<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="80b c. 1" xml:id="80b_1" facs="80B_1.jpg" /> Al nome di Dio, amen.<lb />
               Sono stato chol <w n="80b_5" type="diritto economia politica" ref="#5615" pos="s.m.">passagiere</w> dicie che à mandato a' mastri per potere fare la <w n="80b_2" type="diritto economia politica" ref="#1215" pos="s.f.">bolletta</w><lb />
               dimattina il saperemo e aviserevene. Iddio vi guardi.<lb />
               Per <persName n="80b_4" type="0" ref="#4322">Lorenzo Chorsi</persName><lb />
               Dal <placeName n="80b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute. A dì 9 di <w n="80b_3" type="calendario" ref="#4461" pos="s.m.">maggio</w> 1387<lb />
               </p></div></div>
      </body>

   </text>

</TEI>